<div class="container p-3">
    <div class="col">
        <% if current_user.has_role? :User %>
            <h5><%= link_to "<< back", root_path%></h5>
        <% end %>
    </div>
    <div class="row">
        <div class="col text-center">
            <h2>All Orders</h2>
        </div>
    </div>  
    <div class="table-responsive">
        <table class="table table-striped">
        <tr class="header text-center">
            <th>Shipping Address</th>
            <th>Status</th>
            <th>Order Items</th>
            <th>Actions</th>
        </tr>
        <% @order.each do |order| %>
            <tr class="<%= cycle('odd', 'even') %> text-center">
                <td><%= order.address %></td>
                <td><%= order.status %></td>
                <td><%= link_to "View", order_item_path(:id=>order.id) %></td> 
                <td>
                <div class="row">
                    <div class="col">
                    <%= link_to "Delete Order", order_path(order), method: :delete, data: { confirm: "Are you sure?" } %>      
                    </div>
                </div>  
                </td>
            </tr>
        <% end %>
        </table>
    </div>
</div>